=encoding utf-8

=head1 NAME

frogatto - 2D platformer game starring a quixotic frog

=head1 SYNOPSIS

 frogatto [ OPTIONS ]

=head1 DESCRIPTION

B<frogatto> is a platformer in the style of old arcade, Sega and
Nintendo games. The world is viewed as a cross-section seen from the
side, and your character walks and jumps between solid platforms
whilst fighting monsters.

=head1 OPTIONS

=head2 --fullscreen

starts B<frogatto> in fullscreen mode.

=head2 --widescreen

uses widescreen mode.

=head2 --no-sound

turns off sound.

=head2 --no-music

turns off music.

=head2 --fps

shows FPS.

=head2 --no-fps

doesn't show FPS.

=head2 --debug

prints debug information.

=head2 --no-debug

doesn't print debug information.

=head2 --textures16, --textures32

uses 16 or 32 bits per pixes textures.

=head1 HOMEPAGE

http://www.frogatto.com/
